Quikrbox User app - Bug #6836

Membership plan > getting error invalid user subscription . Not able to take Monthly, Quarterly, &

Yearly Subscription
06/20/2023 02:53 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/20/2023

0%
0.00 hour
0.00 hour

Description
Error

Invalid user subscription

right for you!

Unlimited free delivery for 7 Day from
any store

Buy

Terms & Conditions for Payment

I O <

History

#1 - 09/22/2023 11:51 AM - priyanka Sharma

- Assignee changed from Manoj kumar to Himanshu khare

#2 - 09/22/2023 11:51 AM - priyanka Sharma
- Status changed from New to Closed
